﻿<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width" />
    <meta name="theme-color" content="#966b2c" />
    <meta name="description" content="A classic dice game">
    <link rel="shortcut icon" type="image/x-icon" href="icon.ico" />
    <title>Modern Yacht</title>
    <link type="text/css" href="css/style.css" rel="stylesheet" />
    <script defer="defer" src="js/legacy.js"></script>
    <script src="lib/winjs-4.0.1/js/base.js"></script>
    <script src="lib/winjs-4.0.1/js/ui.js"></script>
    <script src="js/main.js"></script>

</head>
<body>
    <div id="titlebar">
        <button id="menu">
            <img src="img/menu.svg" alt="Open the menu" title="Open the menu" />
        </button>
        <span id="selectedrow">Modern Yacht</span>
        <button id="restart">
            <img src="img/x-circle.svg" alt="Start a new game" title="Start a new game" />
        </button>
    </div>
    <div id="table">
        <div id="upper-table" class="colgroup">
            <div class="header"><span>Dice Roll</span><span>Max</span><span>Score</span></div>
            <button class="row" id=r01><span id=t01>Ones</span><span>5</span><span id=o01 class="output">_</span></button>
            <button class="row" id=r02><span id=t02>Twos</span><span>10</span><span id=o02 class="output">_</span></button>
            <button class="row" id=r03><span id=t03>Threes</span><span>15</span><span id=o03 class="output">_</span></button>
            <button class="row" id=r04><span id=t04>Fours</span><span>20</span><span id=o04 class="output">_</span></button>
            <button class="row" id=r05><span id=t05>Fives</span><span>25</span><span id=o05 class="output">_</span></button>
            <button class="row" id=r06><span id=t06>Sixes</span><span>30</span><span id=o06 class="output">_</span></button>
            <div class="header" id=r07><span id=t07>Upper Bonus</span><span>35</span><span id=o07 class="output">0</span></div>
        </div>
        <div id="lower-table" class="colgroup">
            <button class="row" id=r08><span id=t08>Three of a Kind</span><span>30</span><span class="output" id=o08>_</span></button>
            <button class="row" id=r09><span id=t09>Four of a Kind</span><span>30</span><span class="output" id=o09>_</span></button>
            <button class="row" id=r10><span id=t10>Full House</span><span>25</span><span class="output" id=o10>_</span></button>
            <button class="row" id=r11><span id=t11>Small Straight</span><span>30</span><span class="output" id=o11>_</span></button>
            <button class="row" id=r12><span id=t12>Large Straight</span><span>40</span><span class="output" id=o12>_</span></button>
            <button class="row" id=r13><span id=t13>Yahtzee</span><span>50</span><span class="output" id=o13>_</span></button>
            <button class="row" id=r14><span id=t14>Chance</span><span>30</span><span class="output" id=o14>_</span></button>
            <button class="row" id=r15><span id=t15>Yahtzee Bonus</span><span>inf</span><span class="output" id=o15>_</span></button>
        </div>
        <div id="controls" class="colgroup">
            <div id="scorebox"><span>Pts:</span><br /><span id="score">0</span></div>
            <button id="placebutton" class="blockbutton">
                <img src="img/edit.svg" alt="Place at selection. Click a row to place" title="Place your dice at a row" />
            </button>
            <button id="go">
                <img src="img/rotate-cw.svg" alt="Roll button" title="Roll" />
            </button>
        </div>
    </div>
    <div id="cards">
        <div class=cardholder>
            <button class="holdbutton" id="hold1">Hold</button>
            <img alt="dice spot #1 is empty"
                 title="dice spot #1 is empty"
                 id=card1
                 class="card"
                 src="c/c0.svg" />
        </div>
        <div class=cardholder>
            <button class="holdbutton" id="hold2">Hold</button>
            <img alt="dice spot #2 is empty"
                 title="dice spot #2 is empty"
                 id=card2
                 class="card"
                 src="c/c0.svg" />
        </div>
        <div class=cardholder>
            <button class="holdbutton" id="hold3">Hold</button>
            <img alt="dice spot #3 is empty"
                 title="dice spot #3 is empty"
                 id=card3
                 class="card"
                 src="c/c0.svg" />
        </div>
        <div class=cardholder>
            <button class="holdbutton" id="hold4">Hold</button>
            <img alt="dice spot #4 is empty"
                 id=card4
                 class="card"
                 src="c/c0.svg" />
        </div>
        <div class=cardholder>
            <button class="holdbutton" id="hold5">Hold</button>
            <img alt="dice spot #5 is empty"
                 title="dice spot #5 is empty"
                 id=card5
                 class="card"
                 src="c/c0.svg" />
        </div>
    </div>
</body>
</html>